RubyGems Navigation menu

guard-hydra 0.0.1

Use Hydra to run all specs. Super-fast!

Gemfile
          gem 'guard-hydra', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-hydra
  
  
  
  
  
  
  

Total downloads 1,308

For this version 1,308

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 13, 2011 (5 KB)

Runtime Dependencies: